{
    "manifest_version": 1,
    "name": "chrosey.de Inventur",
    "version": "1.2",

    "default_locale": "de",
    "description": "Inventur-Helfer",
    "short_name" : "1894. Inventur",
    "start_url": "./",
    "icons": [
        {
            "src": "/favicons/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/favicons/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#009688",
    "background_color": "#004d40",
    "display": "standalone",
    "orientation": "landscape"
}
